Author
Reply
  • #8373

    OOPS! I have 2 The Royals. One is obsolete hence my PHP query. The live one is version 3.2.3, will be taking down the old one. That said. the live one is now PHP 7.0.

    ----- [updated: 31Dec2022] MacOS: 10.15.7  (Catalina) Safari   14.1.2;  Firefox 108.0.1 (64-bit);  108.0.1462.54 (Official build) (x86_64)

    Alter-Drukarsh connections | The Garelick: 3.3.11b - PHP 8.0 FastCGI - mySQL 8.